( cd usr/lib64 ; rm -rf libwiretap.so )
( cd usr/lib64 ; ln -sf libwiretap.so.5.0.4 libwiretap.so )
( cd usr/lib64 ; rm -rf libwireshark.so )
( cd usr/lib64 ; ln -sf libwireshark.so.6.1.4 libwireshark.so )
( cd usr/lib64 ; rm -rf libwiretap.so.5 )
( cd usr/lib64 ; ln -sf libwiretap.so.5.0.4 libwiretap.so.5 )
( cd usr/lib64 ; rm -rf libwireshark.so.6 )
( cd usr/lib64 ; ln -sf libwireshark.so.6.1.4 libwireshark.so.6 )
( cd usr/lib64 ; rm -rf libwsutil.so )
( cd usr/lib64 ; ln -sf libwsutil.so.6.0.0 libwsutil.so )
( cd usr/lib64 ; rm -rf libwsutil.so.6 )
( cd usr/lib64 ; ln -sf libwsutil.so.6.0.0 libwsutil.so.6 )

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
